<!DOCTYPE html>
<html lang="en">

	<head>
	
		<title>Фильмы в прокате сейчас</title>
		<link rel="stylesheet" href="style.css">
		<meta charset="utf-8">
	
	</head>
	
	<body>
	
				<header class="wrapper">
		
			<section class="logo__wrapper">
			
				<img src="images/logo.png" class="img-logo">
				<a href="index.html" class="home"><h2>КИНОТЕАТР</h2></a>
			
			</section>
			
			<section class="menu">
			
				<p>Афиша</p>
				<p>Кинотеатры</p>
				<p>Избранное</p>
			
			</section>
			
			<section class="geo">
			
				<img src="images/geopoz.png" class="imag">
				<h3>Липецк</h3>
			
			</section>
			
			<section class="nav">
			
				<img src="images/lupa.png" class="imag__nav">
				<img src="images/profil.png" class="imag__nav">
			
			</section>
		
		</header>
		
		<main>
		
			<h1>Фильмы в прокате в Липецке</h1>
			
			<section class="katalog">
			
				<div class="film__katalog">
				
					<div class="lenta--film">
					
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
					
					</div>
					
					<div class="lenta--film">
					
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
					
					</div>
					
					<div class="lenta--film">
					
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
					
					</div>
					
					<div class="lenta--film">
					
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
						
						<div class="card">
						
							<img src="images/1.png" class="images__card">
							
							<div class="info--film">
							
							<h2>Форсаж 9</h2>
							<p>боевик, криминал</p>
							<p>2021 США</p>
							<p>150 р/шт</p>
							<button class="button-pay">Билеты</button>
							
							</div>
						
						</div>
					
					</div>
				
				</div>
				
				
			
			</section>
			
			<footer>
			
				<section class="docum">
				
					<p><a href="sogl.doc">Согласие на обработку персональных данных</a></p>
					<p>Служба поддержки</p>
					<p><a href="pol.col.doc">Политика конфиденциальности</a></p>
				
				</section>
				
				<section class="docum">
				
					<p>© 2002-2021 Все права и материалы принадлежат «Кино». 16+</p>
				
				</section>
			
			</footer>
		
		</main>
	
	</body>

</html>